@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900&display=swap');
*{
    margin:0;
    padding:0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

:root{
    --primary-color:#3525D3;
    --white-color:#fff;
    --black-color:#3C4A57; 
    --light-gray:#E4E8EE;
}

body{  
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}

.wrapper{
    padding:50px 25px 0;
    max-width:668px;
    width:100%;
    margin:auto;
}

.wrapper::before{
    content:'';
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-image: url("images/bg-1.svg");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 100vh;
    z-index: -1;
}

.wrapper .headline{
    text-align: center;
    padding-bottom:48px;
}

.wrapper .headline h1{
    font-size: 42px;
    font-weight: 700;
    line-height: 52px;
}

.wrapper .form{
    max-width:350px;
    width:100%;
    margin:auto;
}

.wrapper .form-group{
    margin-bottom: 15px;
}

.wrapper .form-group input{
    display:block;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.1px;
    padding:11px 15px;
    height:48px;
    border-radius: 5px;
    color:var(--black-color);
    border:1px solid #e4e8ee;
    box-shadow: none;
    width:100%;
}

.wrapper .form-group input:focus{
    outline:none;
}

.wrapper .form-group input::placeholder{
    color:var(--black-color);
    font-weight: 400;
    font-size: 14px;
}

.wrapper .btn{
    width:100%;
    margin:15px 0 30px;
    font-size: 14px;
    line-height: 22px;
    font-weight: 700;
    padding:12px 29px;
    height:48px;
    text-transform: uppercase;
    color:var(--white-color);
    background-color: var(--primary-color);
    border:none;
    border-radius: 2px;
    cursor: pointer;
    text-align: center;
}

.wrapper .btn:focus{
    outline:none;
}

.wrapper .account-exist{
    color:var(--black-color);
    border-top:1px solid var(--light-gray);
    padding-top:20px;
    text-align: center;
}
.wrapper .account-exist a{
    color:var(--primary-color);
}

.wrapper .forget-password{
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding:15px 0;
}
.wrapper .forget-password a{
    color:var(--primary-color);
}
.wrapper .forget-password .check-box{
    font-size: 15px;
    color:var(--black-color);
}

.signup.inActive{
    display:none;
}
.signin{
    display:none;
}
.signin.active{
    display:block;
}

@media (max-width:1030px){
    .wrapper::before{
        left:-25%;
        min-height: 60vh;
        height:500px;
    }
}
@media (max-width:767px){
    .wrapper{
        max-width: 550px;
    }
    .wrapper .headline h1{
        font-size: 22px;
        line-height:25px;
    }
}